Printable version

Drivers & software

SGI product documentation and software downloads are currently being migrated, please visit the SGI portal for your SGI documentation and software needs during this migration period.

HP Intelligent Provisioning recovery media

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Software - CD-ROM
Version: 1.00(27 Mar 2012)
Operating System(s): SUSE Linux Enterprise Server 10 (AMD64/EM64T)
Red Hat Enterprise Linux 5 Server (x86-64)
Microsoft Windows Server 2008 x64
Microsoft Windows Server 2008 R2
Red Hat Enterprise Linux 6 Server (x86-64)
SUSE Linux Enterprise Server 10 (x86)
Red Hat Enterprise Linux 5 Server (x86)
SUSE Linux Enterprise Server 11 (x86)
Red Hat Enterprise Linux 6 Server (x86)
Microsoft Windows Small Business Server 2011 Standard and Essentials
Microsoft Windows Server 2008 Small Business
Microsoft Windows Server 2008 R2 Foundation Edition
Multi-part download
File name: hpiprecovery-1.00-0.zip (1.0 GB)
File name: hp_manifest.zip (16 KB)
Re-installs HP Intelligent Provisioning software on supported HP ProLiant Servers.

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


- Initial release

Due to system security configuration set to "high", a supported system may experience any of the following errors when attempting to install or update the system with HP Intelligent Provisioning recovery media version 1.00:

  • "This program has been blocked for your protection"
  • "Blocked"
  • "Not Trusted"
  • MSIExec installation error (Return code: 1625)
  • "The recommended software listed below could not be installed…"

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

2097ba2f201e8c1922972270ff707e6a4138296ee37f970ab019e17c8b8739bc hp_manifest.zip
4eb178fd261368637efaa2331118618a69859f1c8b03425b57472446db2f1e70 hpiprecovery-1.00-0.zip

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:

To re-install Intelligent Provisioning, burn this ISO to a dvd and boot your ProLiant Generation 8 server to it.  Follow the onscreen instructions to install onto your system.  Once installed, reboot your server and press the F10 screen at server POST to boot into Intelligent Provisioning.

 

For Available Support Documentation:

Contents of this ZIP file:

  • DVD ISO image
  • Readme.txt

Making a physical DVD from an ISO image file
Download the file to a temporary directory and extract the ISO image to that directory.

In order to create a DVD from this ISO image, you must use a software utility capable of writing an ISO file to a recordable media such as DVD-R.

    Note: Simply copying the ISO file to a DVD-R will NOT result in a usable DVD. HP recommends you run MD5 Checksum on the Zip file and/or ISO image prior to burning the DVD. HP also recommends that you turn the verify feature "ON".

DVD labeling
For reference purposes, please label your resulting DVD as follows:

    Intelligent Provisioning recovery media 1.00

Copying the ISO Image file to the HP USB Key Utility For Windows

The HP USB Key Utility is a Windows application that will allow the user to copy the Intelligent Provisioning recovery media to a USB memory key.  Users may then install Intelligent Provisioning from a USB key instead of from the DVD.  To download the HP USB Key Utility for windows, go to:  www.hp.com/go/foundation.


End User License Agreements:
Hewlett-Packard End User License Agreement
Apache License Version 2.0, January 2004
Apache Software License, Version 1.1
Boost License
BSD License
Expat License, Version 2.0
The Expat License, Copyright (c) 1998, 1999, 2000 Thai Open Source Software Center Ltd
GNU General Public License, Version 3.0
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LIBRARY GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LESSER GENERAL PUBLIC LICENSE Version 2.1, February 1999
IPA Fonts License
JQuery License
Libcurl End User License Agreement
Libmba Package License Agreement
LSI End User License Agreement
The MIT License Agreement
MOZILLA PUBLIC LICENSE Version 1.1
OpenLDAP Software End User License Agreement
OpenSSL License Agreement, Version 0.9.8
OpenSSL License Agreement
PHP License, Version 3.01
The PHP License, version 3.0
Python, v2.42
Sleepcat End User License Agreement Version 3.0
SSLeay End User License Agreement
Sun Microsystems Inc. Swing Graphical End User License Agreement
zlib End User License Agreement
gSOAP Software End User License Agreement
BladeSystem Onboard Administrator Software End User License Agreement


Due to system security configuration set to "high", a supported system may experience any of the following errors when attempting to install or update the system with HP Intelligent Provisioning recovery media version 1.00:

  • "This program has been blocked for your protection"
  • "Blocked"
  • "Not Trusted"
  • MSIExec installation error (Return code: 1625)
  • "The recommended software listed below could not be installed…"

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:
The HP Intelligent Provisioning (IP) recovery media is only needed when you would like to manually install the software onto a Gen8 server.  IP is already embedded on your Gen8 server and accessible by pressing the F10 key at server POST.  To update IP, you may go to the Firmware Update feature in the Maintenance page of IP.  For more information, go to http://www.hp.com/go/ilo.


The HP Intelligent Provisioning (IP) recovery media is only needed when you would like to manually install the software onto a Gen8 server.  IP is already embedded on your Gen8 server and accessible by pressing the F10 key at server POST.  To update IP, you may go to the Firmware Update feature in the Maintenance page of IP.  For more information, go to http://www.hp.com/go/ilo.
Version:3.00 (12 Jul 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release with support for Gen10 Servers.


Version:2.61 (19 May 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for ClearOS.


Version:2.60 (5 May 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Support for VMware 6.5.


Version:1.64(B) (8 Feb 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Microsoft Windows Server 2016.


Version:1.64 (17 Jan 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Microsoft Windows Server 2016.


Version:2.50 (24 Oct 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Support for Microsoft Windows Server 2016.


Version:1.63 (9 Aug 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.


Version:2.40(B) (20 May 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.

Fix for booting to physical DVD media in a SATA-attached or a B140i-attached optical media drive.

 


Version:2.40 (1 Apr 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.


Version:2.30 (1 Oct 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Fixes and enhancements can be found in the Intelligent Provisioning Release Notes .


Version:1.62(b) (5 Aug 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• Intelligent Provisioning no longer exits prematurely when configuring more than 50 logical drives.

• To improve security on Linux systems, access to the web server from outside the server has been disabled.

• Stability issues with HP Active Health System (AHS) have been resolved.


Version:2.20 (15 Jun 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


  • Faster firmware update from FTP repositories
  • Customer modification of boot mode (UEFI/Legacy) available from set up
  • BIOS Timezone now settable
  • Media browsing speed increased 2-5x
  • Able to type in paths to media directly rather than using the mouse
Enhancements

  • Red Hat 7.1 Media is now supported

Version:2.10 (30 Mar 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for the following new servers:

  • HP ProLiant BL660c Gen9 Server   
  • HP ProLiant DL580 Gen9 Server
  • HP ProLiant DL560 Gen9 Server 
  • HP ProLiant ML110 Gen9 Server   
  • HP ProLiant XL230b Gen9 Server  
  • HP ProLiant XL730f Gen9 Server  
  • HP ProLiant WS460c Gen9 Graphics Server Blade 
  • HP ProLiant XL190r Gen9 Server
  • HP ProLiant XL170r Gen9 Server

Version:1.62 (27 Mar 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Minor update


TBD..


Version:1.61 (16 Sep 2014)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Enhancements Included in 1.61:

  • Added ability to deploy HP StoreVirtual VSA (Virtual Storage Appliance) alongside your hypervisor. For more information on HP StoreVirtual VSA, visit hp.com/go/vsa1TB.
Enhancements Included in 1.60(B):
  • Updated System Management Homepage which addresses the security vulnerability communicated in Security Bulletin HPSBMU02998 for CVE-2014-0160 known as “Heartbleed”.
Enhancements Included in 1.60:
  • New server support, UI updates, Secure Boot support, and HP Remote Support updates.
Important: Versions 1.60 and 1.60(B) are no longer available for download from HP Support Center. Version 1.61 is recommended for any necessary updates or re-installs.

Version:2.01 (9 Sep 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

System updates


Release Summary:

  • Initial release to support HP ProLiant Gen9 Servers.
  • Added ability to deploy HP StoreVirtual VSA (Virtual Storage Appliance) alongside your hypervisor. For more information on HP StoreVirtual VSA, visit hp.com/go/vsa1TB.
     

Version:1.50 (10 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New server support, SD card OS install support, and Linux "Recommended Install" support added.


Version:1.40 (19 Feb 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New Gen8 server support.


Version:1.30 (26 Oct 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Windows Server 2012.


Version:1.20 (4 Sep 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


General bug fixes and new Deployment Settings feature in the Maitnenance menu which enables users to create a saved Deployment and install on multiple servers.


Version:1.10 (4 Jun 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New server, option, and OS support.


Version:1.00 (27 Mar 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


- Initial release



Subscribe to driver and support alerts

Sign up now for customized driver, security, patch, and support email alerts.
Type: Software - CD-ROM
Version: 1.00(27 Mar 2012)
Operating System(s):
SUSE Linux Enterprise Server 10 (AMD64/EM64T)
Red Hat Enterprise Linux 5 Server (x86-64)
Microsoft Windows Server 2008 x64
Microsoft Windows Server 2008 R2
Red Hat Enterprise Linux 6 Server (x86-64)
SUSE Linux Enterprise Server 10 (x86)
Red Hat Enterprise Linux 5 Server (x86)
SUSE Linux Enterprise Server 11 (x86)
Red Hat Enterprise Linux 6 Server (x86)
Microsoft Windows Small Business Server 2011 Standard and Essentials
Microsoft Windows Server 2008 Small Business
Microsoft Windows Server 2008 R2 Foundation Edition

Description

Re-installs HP Intelligent Provisioning software on supported HP ProLiant Servers.

Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


- Initial release

Installation Instructions

Due to system security configuration set to "high", a supported system may experience any of the following errors when attempting to install or update the system with HP Intelligent Provisioning recovery media version 1.00:

  • "This program has been blocked for your protection"
  • "Blocked"
  • "Not Trusted"
  • MSIExec installation error (Return code: 1625)
  • "The recommended software listed below could not be installed…"

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

2097ba2f201e8c1922972270ff707e6a4138296ee37f970ab019e17c8b8739bc hp_manifest.zip
4eb178fd261368637efaa2331118618a69859f1c8b03425b57472446db2f1e70 hpiprecovery-1.00-0.zip

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:

To re-install Intelligent Provisioning, burn this ISO to a dvd and boot your ProLiant Generation 8 server to it.  Follow the onscreen instructions to install onto your system.  Once installed, reboot your server and press the F10 screen at server POST to boot into Intelligent Provisioning.

 

For Available Support Documentation:

Contents of this ZIP file:

  • DVD ISO image
  • Readme.txt

Making a physical DVD from an ISO image file
Download the file to a temporary directory and extract the ISO image to that directory.

In order to create a DVD from this ISO image, you must use a software utility capable of writing an ISO file to a recordable media such as DVD-R.

    Note: Simply copying the ISO file to a DVD-R will NOT result in a usable DVD. HP recommends you run MD5 Checksum on the Zip file and/or ISO image prior to burning the DVD. HP also recommends that you turn the verify feature "ON".

DVD labeling
For reference purposes, please label your resulting DVD as follows:

    Intelligent Provisioning recovery media 1.00

Copying the ISO Image file to the HP USB Key Utility For Windows

The HP USB Key Utility is a Windows application that will allow the user to copy the Intelligent Provisioning recovery media to a USB memory key.  Users may then install Intelligent Provisioning from a USB key instead of from the DVD.  To download the HP USB Key Utility for windows, go to:  www.hp.com/go/foundation.


Release Notes

End User License Agreements:
Hewlett-Packard End User License Agreement
Apache License Version 2.0, January 2004
Apache Software License, Version 1.1
Boost License
BSD License
Expat License, Version 2.0
The Expat License, Copyright (c) 1998, 1999, 2000 Thai Open Source Software Center Ltd
GNU General Public License, Version 3.0
GNU GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LIBRARY GENERAL PUBLIC LICENSE Version 2, June 1991
GNU LESSER GENERAL PUBLIC LICENSE Version 2.1, February 1999
IPA Fonts License
JQuery License
Libcurl End User License Agreement
Libmba Package License Agreement
LSI End User License Agreement
The MIT License Agreement
MOZILLA PUBLIC LICENSE Version 1.1
OpenLDAP Software End User License Agreement
OpenSSL License Agreement, Version 0.9.8
OpenSSL License Agreement
PHP License, Version 3.01
The PHP License, version 3.0
Python, v2.42
Sleepcat End User License Agreement Version 3.0
SSLeay End User License Agreement
Sun Microsystems Inc. Swing Graphical End User License Agreement
zlib End User License Agreement
gSOAP Software End User License Agreement
BladeSystem Onboard Administrator Software End User License Agreement


Due to system security configuration set to "high", a supported system may experience any of the following errors when attempting to install or update the system with HP Intelligent Provisioning recovery media version 1.00:

  • "This program has been blocked for your protection"
  • "Blocked"
  • "Not Trusted"
  • MSIExec installation error (Return code: 1625)
  • "The recommended software listed below could not be installed…"

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:
The HP Intelligent Provisioning (IP) recovery media is only needed when you would like to manually install the software onto a Gen8 server.  IP is already embedded on your Gen8 server and accessible by pressing the F10 key at server POST.  To update IP, you may go to the Firmware Update feature in the Maintenance page of IP.  For more information, go to http://www.hp.com/go/ilo.


Important

The HP Intelligent Provisioning (IP) recovery media is only needed when you would like to manually install the software onto a Gen8 server.  IP is already embedded on your Gen8 server and accessible by pressing the F10 key at server POST.  To update IP, you may go to the Firmware Update feature in the Maintenance page of IP.  For more information, go to http://www.hp.com/go/ilo.

Revision History

Version:3.00 (12 Jul 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release with support for Gen10 Servers.


Version:2.61 (19 May 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for ClearOS.


Version:2.60 (5 May 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Support for VMware 6.5.


Version:1.64(B) (8 Feb 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Microsoft Windows Server 2016.


Version:1.64 (17 Jan 2017)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Microsoft Windows Server 2016.


Version:2.50 (24 Oct 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Support for Microsoft Windows Server 2016.


Version:1.63 (9 Aug 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.


Version:2.40(B) (20 May 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.

Fix for booting to physical DVD media in a SATA-attached or a B140i-attached optical media drive.

 


Version:2.40 (1 Apr 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Updates for the latest hardware and software from Hewlett Packard Enterprise.


Version:2.30 (1 Oct 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Fixes and enhancements can be found in the Intelligent Provisioning Release Notes .


Version:1.62(b) (5 Aug 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


• Intelligent Provisioning no longer exits prematurely when configuring more than 50 logical drives.

• To improve security on Linux systems, access to the web server from outside the server has been disabled.

• Stability issues with HP Active Health System (AHS) have been resolved.


Version:2.20 (15 Jun 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


  • Faster firmware update from FTP repositories
  • Customer modification of boot mode (UEFI/Legacy) available from set up
  • BIOS Timezone now settable
  • Media browsing speed increased 2-5x
  • Able to type in paths to media directly rather than using the mouse
Enhancements

  • Red Hat 7.1 Media is now supported

Version:2.10 (30 Mar 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for the following new servers:

  • HP ProLiant BL660c Gen9 Server   
  • HP ProLiant DL580 Gen9 Server
  • HP ProLiant DL560 Gen9 Server 
  • HP ProLiant ML110 Gen9 Server   
  • HP ProLiant XL230b Gen9 Server  
  • HP ProLiant XL730f Gen9 Server  
  • HP ProLiant WS460c Gen9 Graphics Server Blade 
  • HP ProLiant XL190r Gen9 Server
  • HP ProLiant XL170r Gen9 Server

Version:1.62 (27 Mar 2015)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Minor update


TBD..


Version:1.61 (16 Sep 2014)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Enhancements Included in 1.61:

  • Added ability to deploy HP StoreVirtual VSA (Virtual Storage Appliance) alongside your hypervisor. For more information on HP StoreVirtual VSA, visit hp.com/go/vsa1TB.
Enhancements Included in 1.60(B):
  • Updated System Management Homepage which addresses the security vulnerability communicated in Security Bulletin HPSBMU02998 for CVE-2014-0160 known as “Heartbleed”.
Enhancements Included in 1.60:
  • New server support, UI updates, Secure Boot support, and HP Remote Support updates.
Important: Versions 1.60 and 1.60(B) are no longer available for download from HP Support Center. Version 1.61 is recommended for any necessary updates or re-installs.

Version:2.01 (9 Sep 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

System updates


Release Summary:

  • Initial release to support HP ProLiant Gen9 Servers.
  • Added ability to deploy HP StoreVirtual VSA (Virtual Storage Appliance) alongside your hypervisor. For more information on HP StoreVirtual VSA, visit hp.com/go/vsa1TB.
     

Version:1.50 (10 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New server support, SD card OS install support, and Linux "Recommended Install" support added.


Version:1.40 (19 Feb 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New Gen8 server support.


Version:1.30 (26 Oct 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Added support for Windows Server 2012.


Version:1.20 (4 Sep 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


General bug fixes and new Deployment Settings feature in the Maitnenance menu which enables users to create a saved Deployment and install on multiple servers.


Version:1.10 (4 Jun 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


New server, option, and OS support.


Version:1.00 (27 Mar 2012)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


- Initial release